Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 886302 (mingw-libgweather) - Review Request: mingw-libgweather - MinGW build of a library for weather information
Summary: Review Request: mingw-libgweather - MinGW build of a library for weather info...
Keywords:
Status: CLOSED WONTFIX
Alias: mingw-libgweather
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2012-12-12 00:56 UTC by greg.hellings
Modified: 2017-01-05 20:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-05 20:52:46 UTC


Attachments (Terms of Use)

Description greg.hellings 2012-12-12 00:56:58 UTC
Spec URL: http://dl.thehellings.com/mingw32/libgweather/mingw-libgweather.spec
SRPM URL: http://dl.thehellings.com/mingw32/libgweather/mingw-libgweather-3.6.2-1.fc17.src.rpm
Description: libgweather is a library to access weather information from online
services for numerous locations.

Fedora Account System Username: greghellings

Comment 1 Eduardo Mayorga 2014-04-25 00:33:03 UTC
Are you still interested in getting this package reviewed?

Comment 2 Upstream Release Monitoring 2015-12-03 20:42:44 UTC
pbrobinson's scratch build of mingw-qt5-qtdeclarative?#0591cb7cdaa968100fd75da17c3cd72799f2a797 for epel7-archbootstrap and git://pkgs.fedoraproject.org/mingw-qt5-qtdeclarative?#0591cb7cdaa968100fd75da17c3cd72799f2a797 failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12038486

Comment 3 Upstream Release Monitoring 2015-12-03 20:43:56 UTC
pbrobinson's scratch build of mingw-qt5-qtbase?#824459d300a4cd07124c3e4967064eec3818d7e2 for epel7-archbootstrap and git://pkgs.fedoraproject.org/mingw-qt5-qtbase?#824459d300a4cd07124c3e4967064eec3818d7e2 failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12038485

Comment 4 Upstream Release Monitoring 2015-12-03 20:44:48 UTC
pbrobinson's scratch build of mingw-pkg-config?#e46789095e76e3f10f8da9d5c3390029618a5f93 for epel7-archbootstrap and git://pkgs.fedoraproject.org/mingw-pkg-config?#e46789095e76e3f10f8da9d5c3390029618a5f93 completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12038484

Comment 5 greg.hellings 2017-01-05 20:52:46 UTC
Abandoning this, as I no longer have interest or need for this package.


Note You need to log in before you can comment on or make changes to this bug.